from ui.editor import Editor


class Vision_Step_Editor(Editor):
    def __init__(self, action=None, cell_widget=None):
        super().__init__(action=action, cell_widget=cell_widget)
        self.spec.update({
            "recipe": self.vision_recipe_cb,
        })
